Subject: [ipr-announce] IPR Disclosure: INEOVATION's Statement about IPR related to draft-ietf-tls-applayerprotoneg-05

From: IETF Secretariat <[email-masked]>
Date: Mon, 12 May 2014 14:07:47 -0700

Dear Stephan Friedl, Andrey Popov, Adam Langley, Stephan Emile:

 An IPR disclosure that pertains to your Internet-Draft entitled "Transport
Layer Security (TLS) Application Layer Protocol Negotiation Extension" (draft-
ietf-tls-applayerprotoneg) was submitted to the IETF Secretariat on 2014-05-12
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2357/). The title of the IPR
disclosure is "INEOVATION's Statement about IPR related to draft-ietf-tls-
applayerprotoneg-05."");

The IETF Secretariat